@charset "utf-8";
/* CSS Document */

#wrapper {
	height: auto;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
#header {
	float: left;
	height: 80px;
	width: 1024px;
	background-color: #000;
}
#main-image {
	float: left;
	height: 300px;
	width: 1024px;
	background-color: #666;
}
#menu {
	background-color: #333;
	float: left;
	height: 30px;
	width: 1024px;
}
#main-body {
	float: left;
	height: 150px;
	width: 1024px;
}
#footer {
	float: left;
	height: 50px;
	width: 1024px;
	background-color: #333;
}
